CVE-2006-3100

2019-11-06T03:15:00
ID CVE-2006-3100
Type cve
Reporter cve@mitre.org
Modified 2019-11-27T16:56:00

Description

termpkg 3.3 suffers from buffer overflow.